<!--~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  ~ /*                                                                                            ~
  ~  - #%L                                                                                        ~
  ~  - CHVote-Receiver                                                                            ~
  ~  - %%                                                                                         ~
  ~  - Copyright (C) 2016 - 2018 République et Canton de Genève                                   ~
  ~  - %%                                                                                         ~
  ~  - This program is free software: you can redistribute it and/or modify                       ~
  ~  - it under the terms of the GNU Affero General Public License as published by                ~
  ~  - the Free Software Foundation, either version 3 of the License, or                          ~
  ~  - (at your option) any later version.                                                        ~
  ~  -                                                                                            ~
  ~  - This program is distributed in the hope that it will be useful,                            ~
  ~  - but WITHOUT ANY WARRANTY; without even the implied warranty of                             ~
  ~  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the                               ~
  ~  - GNU General Public License for more details.                                               ~
  ~  -                                                                                            ~
  ~  - You should have received a copy of the GNU Affero General Public License                   ~
  ~  - along with this program. If not, see <http://www.gnu.org/licenses/>.                       ~
  ~  - #L%                                                                                        ~
  ~  */                                                                                           ~
  ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~-->

<!DOCTYPE HTML>
<html xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <title th:text="#{application.name}"></title>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <link rel="icon" th:href="${baseUrl + '/web/img/favicon.ico'}" type="image/x-icon">
    <link rel="stylesheet" th:href="${baseUrl + '/web/css/canton/' + canton + '.css'}" type="text/css"/>
    <link rel="stylesheet" th:href="${baseUrl + '/web/css/main.css'}" type="text/css"/>
    <link rel="stylesheet" th:href="${baseUrl + '/web/css/header-zone.component.css'}" type="text/css"/>
    <link rel="stylesheet" th:href="${baseUrl + '/web/css/main-layout.component.css'}" type="text/css"/>
    <link rel="stylesheet" th:href="${baseUrl + '/web/css/footer-zone.component.css'}" type="text/css"/>
    <link rel="stylesheet" th:href="${baseUrl + '/web/css/side-zone.component.css'}" type="text/css"/>
    <link rel="stylesheet" th:href="${baseUrl + '/web/css/operation-list.component.css'}" type="text/css"/>
    <script th:src="${baseUrl + '/web/js/fontawesome-all.js'}" data-search-pseudo-elements></script>
</head>

<body>
<main-layout>
    <div th:class="main-layout">
        <header th:insert="header-zone.component"></header>

        <div class="container">
            <div class="app-container">
                <div th:insert="operation-list.component"></div>
            </div>
            <div class="sidezone-container">
                <div th:insert="side-zone.component"></div>
            </div>
        </div>

        <footer th:insert="footer-zone.component"></footer>
    </div>
</main-layout>
</body>

</html>
